body{	
   /*background-image: url('../img/Fondo8.png');*/
}

 .panel-body{
      color: #2b2b2b !important;
    }

/*.panel-heading{
      background-color: steelblue !important;
      color: white !important;
      font: fantasy;
    }
  .panel-body{
      color: #2b2b2b !important;
    }
  .navbar{
        background-color: #122b40;         
    }

  .navbar-brand:link{ 
        color: darkseagreen  !important;    
    }
  .navbar-brand:visited {
     color: darkseagreen  !important;
    }

  #navbar li a:link{ 
        color:  white  !important;
    }
  #navbar li a:visited{
      color: white;
    }

  #navbar li a:hover, #navbar li a:active{
      color: #122b40 !important;   
        background-color: #FFFFFF;      
        } */


/*#principal {
    padding: 0 100px;
    background:  url(../img/hoffman.png);   
    height: 100vh;
    display: flex;
    vertical-align: center;
    align-content: center; 
    align-items: center;  
  }
  
  #datos, #privacidad{
  padding:0;
  margin: 0px auto;
  border-radius: 0px;
  border: 2px solid;
}

/*td,tr,th{
  border-radius: 1px;
  padding-left: :1px;
  margin:1;
}


.tablas {
  color: #FFF;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  background-color: #0067B3;
  padding: 5px;
  border-radius:10px;
}

#tabla{
    border:0px solid;
    background: #B1CAE1;
    border-radius:0px 0px 10px 10px;
    font-size: 14px;
    margin:0px;
   }
*/

  /*-------------------boton guadar de preregistro-----------------------------*/
    
 :root{
    --pink: #EF3C82;
    --white: white;
    --black: black;
    --red: #E74C3C;
    --blue: #122b40;
    --purple: #9B59B6;
    --yellow: #FEB506;
    --gren: #62CB31;
    --green: #386931;
  }

  *{
    font-family: 'Montserrat', sans-serif;
  }


  .bg-dark{
    background-color: rgb(48, 51, 59);
    background-image: -webkit-radial-gradient(center , circle cover, rgb(57, 59, 69) 0%, rgb(45, 48, 56) 70%);
    min-height: calc(100vh - 30px);
    margin: 0;
  }

  .btn-container{
   
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }

  .btn-item{
  }


  .btn-ghost{
    position: relativate;
    display: inline-block;
    border: 2px solid var(--white);
    padding: 10px 30px;
    color: var(--black);
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    background: var(--white);
    transition: color 0.5s, background 0.5s;
    margin-left: 20px;
    margin-bottom: 15px;
    font-size: 1em;
    min-width: 140px;
    text-align: center;
  }

  .btn-ghost.round{
    border-radius: 30px;
  }

  .btn-ghost.secundary{
    background-color: transparent;
    color: var(--white);
  }

  .btn-ghost:hover{
    color: var(--white);
    background-color: transparent;
  }

  .btn-ghost.secundary:hover{
    color: var(--black);
    background-color: var(--white);
  }

  .btn-ghost:active{
    box-shadow: inset 0 0 20px var(--white);
  }

  .btn-ghost.secundary:active{
    box-shadow: inset 0 0 20px var(--black);
  }

  .btn-ghost.pink{
    background-color: var(--pink);
    border-color: var(--pink);
    color: var(--white);
  }

  .btn-ghost.secundary.pink{
    background-color: transparent;
    color: var(--pink);
  }

  .btn-ghost.pink:hover{
    background-color: transparent;
    color: var(--pink);
  }

  .btn-ghost.secundary.pink:hover{
    background-color: var(--pink);
    color: var(--white);
  }

  .btn-ghost.pink:active{
    box-shadow: inset 0 0 20px var(--pink);
  }

  .btn-ghost.secundary.pink:active{
    box-shadow: inset 0 0 20px var(--white);
  }

  
  .btn-ghost.blue{
    background-color: var(--blue);
    border-color: var(--blue);
    color: var(--white);
  }

  .btn-ghost.secundary.blue{
    background-color: transparent;
    color: var(--blue);
  }

  .btn-ghost.blue:hover{
    background-color: transparent;
    color: var(--blue);
  }

  .btn-ghost.secundary.blue:hover{
    background-color: var(--blue);
    color: var(--white);
  }

  .btn-ghost.blue:active{
    box-shadow: inset 0 0 20px var(--blue);
  }

  .btn-ghost.secundary.blue:active{
    box-shadow: inset 0 0 20px var(--white);
  }


.btn-ghost.green{
  background-color: var(--green);
  border-color: var(--green);
  color: var(--white);
}

.btn-ghost.secundary.green{
  background-color: transparent;
  color: var(--green);
}

.btn-ghost.green:hover{
  background-color: transparent;
  color: var(--green);
}

.btn-ghost.secundary.green:hover{
  background-color: var(--green);
  color: var(--white);
}

.btn-ghost.green:active{
  box-shadow: inset 0 0 20px var(--green);
}

.btn-ghost.secundary.green:active{
  box-shadow: inset 0 0 20px var(--white);
}